import React from 'react';
import ErrorSection from './ErrorSection';
import LoadingSection from './LoadingSection';

var Status = function Status(_ref) {
  var children = _ref.children;
  return React.createElement(React.Fragment, null, React.createElement(ErrorSection, null, React.createElement(LoadingSection, null, children)));
};

export default Status;